msgid ""
msgstr ""
"Project-Id-Version: sinpol\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-19 12:29+0000\n"
"PO-Revision-Date: 2025-03-19 12:30+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.7.2\n"
"X-Domain: morenews"

#. Author of the theme
msgid "Ribnet"
msgstr ""

#. Name of the theme
#. Description of the theme
msgid "sinpol"
msgstr ""
